.Style1{font-family: 'BigCaslon-Medium','Big Caslon';
font-size: 45px; 
font-weight:500; 
margin:0;
color: #FFFEFE;
word-wrap: break-word;}
.Style2{font-family: 'ArialMT','Arial',sans-serif;
font-size: 27px; 
margin:0;
color: #FFFEFE;
word-wrap: break-word;}
.Style3{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #5B3B53;
text-shadow: 0.0000px 0.0000px 0.0px rgba(0,0,0,0.0);
word-wrap: break-word;}
.Style4{font-family: 'Arial',sans-serif;
font-size: 35px; 
margin:0;
color: #FFFEFE;
word-wrap: break-word;}
.Style5{font-family: 'Helvetica',sans-serif;
font-size: 36px; 
margin:0;
color: #FE40FE;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
a.Style2:visited{color:#FEFB00; text-decoration:underline;}
a.Style2:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_12{font-family: 'ArialMT','Arial',sans-serif;
font-size: 27px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_12:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_12:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_15{font-family: 'Helvetica',sans-serif;
font-size: 36px; 
margin:0;
text-decoration: underline;
color: #0432FF;
word-wrap: break-word;}
a.linkStyle_15:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_15:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_18{font-family: 'Helvetica',sans-serif;
font-size: 36px; 
color: #0432FF;
text-decoration: underline; 
/*000#CBCBCB#942092#FF2600*/
word-wrap: break-word;}
a.linkStyle_18:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_18:hover{color:#FF2600; text-decoration:underline;}
.animhidden{opacity: 0}
.animvisible{opacity: 1}